/*
droplicious v.1.0
Copyright @2009 http://headfirstproductions.ca
Darren Terhune
Created May 21, 2009
*/



/* Droplicous code, change to your liking */
#nav ul.licious{
	text-align:left;
	width:150px;
	font-size:1em;
	background:#ddd;
	margin:0;
	padding:0;
	position:absolute;
	left:0px;
	top:28px;
	opacity:.97;
	filter:alpha(opacity=97);
}

/* ie bs */
html>body #nav ul.licious{
	position:absolute;	
	top:31px;
	/*border:1px black solid;*/
	/*background-image:url("../images/vinebackgray.png"); background-repeat:no-repeat; background-position:right 0px;*/
	border-bottom:#9DBFE5 2px solid;
	/*border-right:#9DBFE5 1px solid;
	border-left:#9DBFE5 1px solid;*/
}
#nav ul.licious a:hover{
	position:relative;
	background:none;
}

#nav .licious li{margin:0px;padding:0px;}

#nav ul.licious a{
	position:relative;
	z-index:999;
	font-weight:normal;
	margin:0;
	padding:5px 0 5px 10px;
	background:none;
	color:#002A6C;
	display:block;
}
#nav li a:hover{
	
}
#nav li a:visited{
	text-decoration:none;
}
#nav li a{
	text-decoration:none;
	color:#9dbfe5;
	background:#373737;
	text-shadow:none;
	
}
#nav{
	position:relative;
	list-style:none;
	margin:0 auto;
	padding:0;
	list-style:none;
	font-size:1em;
}
#nav li{
 	position:relative;
 	display:inline;
	margin:0;
	padding:0;
}
.mlink{
	height:60px;	
}
.drops{
	padding-bottom:50px;
}